 
body
{
	color: #000000;
	background: #FFFFFF;
}

html, body, div, span, applet, object, iframe, form, h1, h2, h3, h4, h5, h6, p, blockquote, a, a:link, a:visited, em, font, img, small, strike, samp, strong, sub, sup, label, table, caption, tbody, tfoot, thead, tr, th, td 
{ 
	/*padding: 0; 
	border: 0;
	vertical-align: baseline;*/
}

table
{ 
	/*border-collapse: collapse; 
	border-spacing: 0; */
}
 
caption, th, td
{ 
	/*font-weight: normal;*/ 
}

/* ---------------------------------------------------------------------------------------------- */
/* -------------------------------------- STANDARD CLASSES -------------------------------------- */

.clear 					{ clear: both; line-height: 1px; height: 1px; }

.clearfix:after {
    content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
}

.clearfix				{ display: inline-block; }

/* Hides from IE-mac \*/
* html .clearfix 		{ height: 1%; }
.clearfix 				{ display: block; }
/* End hide from IE-mac */

.fl_left 				{ float: left; }
.fl_right 				{ float: right; }

.hide					{ display: none; }
.show					{ display: block; }

/* END OF RESET */

html { font-size: 62.5%; text-align: center; }

body
	{
		color: #676767;
		font: normal 1.2em/1.5 Arial, Helvetica, sans-serif;
		/*margin: 0 auto;*/
		text-align: left; 
		width: 99%;
	}

/*  ========== CONTENT TAGS ==========  */

	/*  Headings  */
		h1, 
		h2, 
		h3, 
		h4, 
		h5, 
		h6		
			{
				font-weight: normal; 
			}
		
		h1	{ color: #006EB9; font-size: 1.5em; font-weight: bold; margin: 0 0 10px; }
		h2	{ font-size: 1.4em; }
		h3	{ font-size: 1.3em; }
		h4	{ font-size: 1em; font-weight: bold; }
		#sidebar h4	
			{
				background-color: #525252;
				color: #FFFFFF;
				font-size: .9em;
				font-weight: bold; 
				padding: 5px 10px;
				text-transform: uppercase;
			}
		h5	{ font-size: 1em; font-weight: bold; color: #666666; padding: 2px 9px; background-color: #FFCC33; }
		h6	{ font-size: .9em; }
		
	/*  Paragraph  */
		p 	{ margin: .8em 0; }
		
	/*  Links  */
		
		a { color: #336699; text-decoration: none;}
		a:hover	{ text-decoration: underline; }
	
		/*
		a,
		a:link		
			{
				color: #336699;
				text-decoration: none;
			}
		
		a:visited
			{
				color: #336699;
				text-decoration: none;
			}
		
		a:active,
		a:focus,
		a:hover		
			{ 
				color: #336699; 
				text-decoration: underline;
			}
			*/
		
	/*  Lists  */
		ul	
			{
				list-style: none; 
				margin: .8em 0; padding: 0;
			}
				
			ul li	
				{
					background: url(/images/bullet-light.gif) no-repeat left .4em;
					padding-left: 10px;
				}
				
			ul.dark-bullet li	
				{
					background: url(/images/bullet-dark.gif) no-repeat left .4em;
				}
				
			ul ul
				{
				}
		
		ol		
			{
				margin-top: .8em; margin-bottom: .8em;
			}
			
			ol li	
				{
				}
				
		dl		
			{ 
				margin: 0; padding: 0; 
			}
			dt	
				{
					color: #006699;
					font-size: 1.2em;
					font-weight: bold;
					padding-bottom: 10px;
				}
			dd
				{
					margin: 0;
				}
			
	/*  Forms  */
		fieldset	
			{
			}
			legend
				{
				}
			label
				{
				}
		
		input	
			{
			}
		
/*  ================================================================================================  */
/*  ================================================================================================  */


	/*  ========== CONTENT STYLES ==========  */
		#content
			{
				float: left;
				margin: 0px 0;
				width: 80%;
			}
			.ctn-padding
				{
					padding: 30px 10px;
					overflow: hidden;
					height: 1%;
				}
			
			
		.search-results dl
			{
				padding: 20px 0;
				border-bottom: 1px solid #CCCCCC;
			}
			
		.search-results dd.img
			{
				display: inline;
				float: left;
				padding: 15px 45px;
				margin-right: 15px;
			}
			
			
		#featured-products
			{
				clear: both;
				padding-top: 10px;
			}
			
			.fp-col,
			.fp-col-first,
			.fp-col-last
				{
					float: left;
				}
			
			.fp-col
				{
					width: 25%;
				}

			.fp-col-last	{ width: 24%; }			
			.fp-col-first	{ width: 24%;}
			
			#featured-products-ecat .fp-col,
			#featured-products-ecat .fp-col-first
				{
					width: 25%;
				}
			
			#featured-products-ecat .fp-col-last
				{
					width: 24%;
				}
			
			#featured-products h2,
			#featured-products-ecat h2
				{
					color: #FFFFFF;
					text-transform: uppercase;
					font-weight: bold;
					font-size: 1em;
					padding: 2px 10px;
					background-color: #1484B7;
			}
			
			#featured-products dl,
			#featured-products-ecat dl,
			.search-results dd.img
				{
					border: 1px solid #E5E5E5;
					background: url(/images/bg-featuredProducts.gif) repeat-x left top;
				}

			#featured-products dl
				{
					height: auto !important; height: 175px; min-height: 175px;
				}	
				
			#featured-products dt,
			#featured-products-ecat dt
				{
					margin: 5px 0 0 10px;
					font-size: 1em;
					color: #336699;
					font-weight: bold;
				}
				
			#featured-products dd,
			#featured-products-ecat dd
				{
					margin: 0;
					padding: 15px 0 5px;
					text-align: center;
				}
			
		#content-links
			{
				background: url(/images/bg-contentLinks.gif) repeat-x left top;
				clear: both;
				margin: 5px 0 15px;
				padding-top: 15px;
			}
			
		.ctnLinks-divider
			{
				/*background: url(/images/div-contentLinks.gif) repeat-y left top;*/
			}
			
			#content-links dl
				{
					margin : 0 5px 0 10px;
					display: inline;
					width: 23%;
					float: left;
				}
				#content-links dt
					{
						color: #666666;
						font-weight: bold;
						text-transform: uppercase;
						font-size: 1em;
					}
				#content-links dd
					{
						font-size: .9em;
						background: url(/images/bullet-light.gif) no-repeat left .6em;
					}
	
		/*  Alternate Row Listing  */
			.listing	{ width: 95%; }
			
			.listing dl
				{ 
					background-color: #FFFFFF;/*#F7FAFC;*/
					height: 100%;
					overflow: hidden; 
					padding: 2px 10px;
				}
				.listing dt	
					{
						font-size: 1em;
						font-weight: normal;
						float: left;
						padding: 0;
					}
				.listing dd
					{
						float: right;
					}
					
			dl.title-bar
				{
					background-color: #0099CC;
					color: #FFFFFF;
					margin: 10px 0 20px;
				}
				dl.title-bar dt
					{
						color: #FFFFFF;
						font-size: 1.2em;
						font-weight: bold;
					}
				dl.title-bar dd
		{
						font-size: .9em;
			font-weight: bold;
						padding: 2px;
						text-transform: uppercase;
					}
				dl.title-bar select
					{
						color: #666666;
						font-size: .9em;
						margin-left: 10px;
					}
				dl.title-bar a,
				dl.title-bar a:link,
				dl.title-bar a:visited
					{
						color: #FFFFFF;
					}
				dl.title-bar a:active,
				dl.title-bar a:focus,
				dl.title-bar a:hover
					{	
						color: #FFFFFF;
						text-decoration: underline;
		}
		
	/*  ========== BANNER STYLES ==========  */
		#imageHolder{
			overflow:hidden;
			width: 1157px;
		}
		
		#banner
			{
				margin: 5px 0;
				overflow:hidden;
			}
			
		#banner img
			{
				display: block;
			}
			
			.ss-image-bound
				{
					position: relative;
					width: 1157px;
					overflow: hidden;
					height: 238px;
				}
			
			.ss-image
				{
					background: url(/images/border-bottomShadow.gif) repeat-x scroll left bottom transparent;
					padding-bottom: 14px;
					width: 6000px;
					position: relative;
				}
				
			.ss-image .ss-image-holder
				{
					position: relative;
					float: left;
					width: 1157px;
					height: 238px;
				}
				
			.ss-controls
				{
					position: relative;
					padding: 0 25px 7px;
					background: url(/images/border-bottomShadow.gif) repeat-x left bottom;
					overflow:hidden;
					
				}
				
			.ss-featured-hidden
				{
					top: -7px;
					position: relative;
					overflow: hidden;
					
				}
				
			.ss-featured-bound
				{
					position: relative;
					width: 5000px;
					z-index: 5;
				}
				
			.ss-featured-bound div
				{
					padding-top: 15px;
					position: relative;
					width: 220px;
					float: left;
				}
				
			.ss-controls .selected span.arrow
				{	
					background: url(/images/ss-selectedArrow.gif) no-repeat center top;
					position: absolute;
					top: 0;
					height: 11px;
					width: 214px;
				}
				
			.ss-controls .selected dl
				{
					background: url(/images/ss-selectedBG.gif) repeat-x left bottom;
				}
			.ss-controls .hover dl
				{
					background: url(/images/ss-selectedBG.gif) repeat-x left bottom;
				}
			#banner .ss-controls .selected dt a
				{
					color: #336699;
				}
				
			.ss-controls #ss-featured-btnNext,
			.ss-controls #ss-featured-btnPrev
				{
					position: absolute;
					width: 10px;
					height: 62px;
					display: none;
					top: 5px;
					text-indent: -10000px;
					z-index: 10;
				}
				
			.ss-controls #ss-featured-btnPrev
				{
					left: 10px;
					background: url(/images/ss-featured-btnPrev.gif) no-repeat left center;
				}
			.ss-controls #ss-featured-btnNext
				{
					right: 10px;
					background: url(/images/ss-featured-btnNext.gif) no-repeat right center;
				}
				
			#banner dl
				{
					margin: 0 5px 0 0;
					padding: 0 5px 5px;
				}
				#banner dt
					{
						float: right;
						margin-right: 5px;
						width: 120px;
						font-size: 1em;
						font-weight: normal;
						padding-bottom: 0;
					}
				#banner dd
					{
						float: left;
						width: 65px;
						margin: 0;
					}
				#banner dt a
					{
						color: #666666;
					}
				#banner dt a.nolink:hover
					{
						text-decoration: none;
					}
				#banner dd img
					{
						border: 1px solid #CCCCCC;
					}
			
		#home-ad
			{
				clear: both;
				float: left;
				margin: 0 0 5px 0;
				width: 238px;
			}
			
			#home-ad img
				{
					display: block;
				}
					
	/*  ========== SIDE BAR STYLES ==========  */
		#sidebar	
			{
				background: none repeat scroll 0 0 #F8F2E9;
				float: left;
				margin: 0px 0;
				width: 240px;
				font-family: Verdana, Arial, Helvetica, sans-serif;
				font-size: 12px;
				overflow: visible;
				margin-right:10px;
			}
			.sb-bottom
				{
					/*background: url(/images/sidebar-bottom.gif) no-repeat left bottom;*/
				}
			.sb-content
				{
					/*background: url(/images/sidebar-top.gif) no-repeat left top;*/
					/*padding: 10px 6px;*/
				}
			
			.sb-search
				{
					/*margin-left: 10px;*/
				}
			.input
				{
					font: 10px Verdana, sans-serif;
					float:left;
					width:180px;
					height:15px !important;
					margin:0 0 1px 0;
					border-width:2px;
					border-style:solid;
					border-color:#fff;
					color:#666666;
					padding-bottom:2px;
				}
			.sb-search li
				{
					background: none;
					padding: 0;
					/*margin-right: 2px;*/
					float: left;
				}
	
/*  ================================================================================================  */
/*  ================================================================================================  */	

		.rc_top,
		.rc_top div,
		.rc_bottom,
		.rc_bottom div	{ text-align: left; position: relative; height: 20px; font-size: 1px; }
		
		.rc_top,
		.rc_top div		{ height: 7px; }
		
		.rc_bottom		{ background-position: bottom right; }
		.rc_bottom div	{ width: 8px; margin-left: -8px; background-position: bottom left; }
		.rc_top			{ background-position: top right; }
		.rc_top div		{ width: 8px; margin-left: -8px; background-position: top left; }
		
		.content	 	{ background-position: right -10px; margin-left: -8px; }
		.contentPadding	{ background-position: left -10px; margin-right: 10px; _margin-right: 5px; }
		
		/*  ===== Yellow Title Box =====  */
			/*  If Javascript is Disabled  */
				.rc-infobox				{ border: 1px solid #CCCCCC; background-color: #FFFFFF; padding: 4px; margin: 5px 0; }
				.rc-infobox ul			{ margin: .75em 0 .75em 10px; }
		
			/*  If JavaScript is Enabled  */
				.rc_box-rc-infobox 					{ margin: 0 0 0 10px; _margin-top: 6px; }
				.rc_box-rc-infobox .rc-infobox 		{ border: none; background-color: transparent; padding: 0; margin: 0; }
				.rc_box-rc-infobox .contentPadding	{ padding: 0 0 0 4px; }
				
				.rc_box-rc-infobox ul	{ margin: .75em 0 0 10px; }
				.rc_box-rc-infobox h5	{ padding: 0 0 4px 10px; margin-top: 0; }
				
				.rc_box-rc-infobox .content,
				.rc_box-rc-infobox .contentPadding,
				.rc_box-rc-infobox .rc_top,
				.rc_box-rc-infobox .rc_top div,
				.rc_box-rc-infobox .rc_bottom,
				.rc_box-rc-infobox .rc_bottom div 	{ background-image: url(/images/infoBox-01.png); _background-image: url(/images/infoBox-01.gif); }
		
		
		
	.more-link	{ margin: 10px 0 0 10px;}
		

	.search-keyword	{ color: #006699; }

	.search-list
		{
			margin: .5em 10px 1em;
		}
	.search-list a
		{
			color: #C57600;
			font-size: .9em;
		}
		
	.small
		{
			font-size: .9em;
		}

	.mt-10	{ margin-top: 10px; }